ESAMPLE(1)

NAME
esample - print a sample document for use with NCBI Entrez Direct

SYNOPSIS
esample -docsum|-article|-book|-protein|-gene|-taxon|-blast|-snp|-bioc|-flatfile|-gencode

DESCRIPTION
esample writes a sample document (typically NCBI Entrez XML) from the specified database to standard output.

OPTIONS

-docsum
    Write an NCBI DocumentSummarySet XML document (PMID 6301692).

-article
    Write an NCBI PubmedArticle XML document (PMID 6301692).

-book
    Write an NCBI PubmedArticleSet XML document (PMID 21433338).

-protein
    Write an NCBI INSDSeq XML document (accession AAQ05867.1).

-gene
    Write an NCBI DocumentSummary XML document (gene IL9R).

-taxon
    Write an NCBI TaxaSet XML document (for Homo sapiens).

-blast
    Write an NCBI BlastOutput XML document (for blastx results).

-snp
    Write an NCBI JSON document (for refsnp_id 1238141906).

-bioc
    Write a BioConductor collection XML document (for PMID 6301692).

-flatfile
    Write a GenBank/GenPept flatfile (accessions U54469.1 and AAC03524.1).

-gencode
    Summarize the standard genetic code and nucleotide and amino acid abbreviations.

SEE ALSO
efetch(1), xtract(1).